CB-12017: updated dependencies in package.json